Page MenuHomePhabricator

Design for badges for Wikimedia & Education online course
Closed, ResolvedPublic

Description

Wikimedia & Education Greenhouse

Project details
The Education Team is requesting design support for badges for an online course. 100+ participants are signed up and after completing each unit (there are 3) they will get a badge. They have to complete all three units to get a certificate. Additionally we would like to award badges to a small group of participants who are participating as volunteer collaborators in the development of the online course (to be displayed on their Wiki profiles), We would like help to design the badges and the certificate.

  • What do you want to achieve (goals)?
    • Participants receive recognition for their learning that is both practical, useful and meaningful
  • Who is your target audience (be specific)?
    • Participants in the online course, people looking at their credentials
  • How do you want your audience to feel?
    • Proud of their learning achievements
  • What medium do you have in mind and how do you want to distribute it?
    • Moodle (the online course will live on this platform, badges will be originally awarded here), on Wiki (the Education team will award the same badges to participants on their Talk pages as well as to the volunteer collaborators), the certificate would be awarded through Moodle and available for printing
  • Do you already have an idea of what you need to roll out your project? If so, please check all that apply (i.e. [x]):
    • Blog
    • Page on wiki
    • Social media
    • Email or MassMessage
    • Presentation
    • Video
    • Infographic
    • Diagram
    • Art piece
    • Other: Badges on Moodle, on Wiki and printable certificate
    • I don’t know
  • How are you measuring your success (key performance indicators)?
    • Badges/certificate are created and deployed on time
  • What organizational goal is this linked to? (please link to current Annual Plan details)
    • Thriving community
  • When is this due?
    • Planning: May-June
    • Production: June 17-28
    • Launch: July 1
  • Who is leading this project on your team?
    • [Melissa Guadalupe Huertas - Program Officer, Education - mguadalupe@wikimedia.org]

Details

Due Date
Mar 27 2020, 7:00 AM

Event Timeline

NSaad created this task.May 6 2019, 3:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 6 2019, 3:01 PM

@NSaad: This seems to be a request for Community-Relations hence adding project tag. (Please associate at least one project tag with tasks. This will allow others to get notified and see this task when looking at the corresponding team / project workboard. Thanks!)

Qgil removed mcruzWMF as the assignee of this task.May 6 2019, 8:34 PM
Qgil added a subscriber: mcruzWMF.

hey @NSaad can you please update the description of the task using the following template:

Project title [Summary]

  • Context
    • [Optional] [Things everyone in the project should know]

Project details

  • Project goals (what you want to achieve)
    • _____
    • _____
  • Target audience (who is this aimed for. Be specific)
    • _____
    • _____
  • Outputs (what will be created when your project launches)
    • _____
    • _____
  • Key performance indicators (how are you measuring your success)
    • _____
    • _____
  • Organizational goal (please link to current Wikimedia Foundation Annual Plan details)
    • _____
  • Timing (when is this due)
    • Planning: _____
    • Production: _____
    • Launch: _____
  • Additional context & direction (don’t forget THESE details)
    • [Optional]
  • Contact (who is leading this project on your team)
    • Name - Title - Email
NSaad added a comment.May 7 2019, 11:34 AM

@mcruzWMF

Wikimedia Education Greenhouse

Context
https://outreach.wikimedia.org/wiki/Education/Greenhouse

Project details
The Education Team is requesting design support for badges for an online course. 50+ participants are signed up and after completing each unit (there are 3) they will get a badge. They have to complete all three units to get a certificate. We would like help to design the badges and the certificate.

Project goals (what you want to achieve)
Participants receive recognition for their learning that is both practical, useful and meaningful

Target audience (who is this aimed for. Be specific)
Participants in the online course, people looking at their credentials

Outputs (what will be created when your project launches)
3 badges
1 certificate

Key performance indicators (how are you measuring your success)
Badges/certificate are created and deployed on time

Organizational goal (please link to current Wikimedia Foundation Annual Plan details)
Thriving community

Timing (when is this due)
Planning: _____
Production: _____
Launch: July 1st
Additional context & direction (don’t forget THESE details)
[Optional]

Contact (who is leading this project on your team)
@MGuadalupeWMF

@NSaad: To update a task description (instead of adding a new comment), you can use Edit Task in the upper right corner.

@mcruzWMF: Where and how to find that template? I didn't see any such link / recommendation on https://phabricator.wikimedia.org/project/profile/3982/ ?

hdothiduc triaged this task as Medium priority.May 7 2019, 2:47 PM
hdothiduc moved this task from Inbox to Needs Discussion on the CommRel-Design board.

@Aklapper, I added a link to create a task request with the pre-filled questions.

@NSaad, I think this time I can edit the task.
Some follow-up questions:
Are these badges certificates going to be only digital or physical or both?
Do you have any existing designs/ideas/metaphors? (even just hand drawings) Or examples that you like?
Any logos are visual materials I should know about (logos etc.)?
And, very open question, how do you want your audience to feel?

Thank you for sharing, Andre!

Hi @NSaad and @MGuadalupeWMF, are you still looking for support for this?

NSaad added a comment.May 21 2019, 2:55 PM

Hi @hdothiduc , yes! Can you set up a call with @MGuadalupeWMF ?

Ok, cool! I reached to her via email.

@MGuadalupeWMF the best way to move forward and to consolidate all information needed by both of us and have it in a central place, would be to go to this form, answer the questions, it includes the questions Nichole already answered and my follow-up questions. Then copy the text/code and over here click on "Edit Task" at the top right and replace (paste) the task description.

In the future you could just start with that form to create a task for me :)

hdothiduc set Due Date to Jul 1 2019, 10:00 AM.May 24 2019, 2:51 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMay 24 2019, 2:51 PM

Thank you for your guidance, @hdothiduc. I'll make sure these edits are available by EOD Monday May 27. Cheers!

hdothiduc claimed this task.Jun 3 2019, 5:46 PM
hdothiduc changed Due Date from Jul 1 2019, 10:00 AM to Jul 1 2019, 7:00 PM.
hdothiduc changed Due Date from Jul 1 2019, 7:00 PM to Jun 28 2019, 7:00 PM.Jun 3 2019, 6:31 PM
hdothiduc updated the task description. (Show Details)

Hi @MGuadalupeWMF. When you have the time can you share the examples of badges (and maybe certificates) designs that you like as a reference for this task.
I think it will make my work easier (and faster). It also helps to get to know the size of them.
Thank you!

MGuadalupeWMF added a comment.EditedJun 15 2019, 12:11 AM

Hi @hdothiduc !

Thanks for the reminder. Yes, we did a very very rough draft of what we would like the badges to look like (see below). The idea is for it to have the name of the course on top of the circle, a circle with some iconography that represents the topic of the unit (see here for more details on unit topics). We are thinking:

*Wikimedia and the global education goals (Unit 1)
*Project Management (Unit 2)
*Evaluation and storytelling (Unit 3)
*Volunteer Collaborator (for education leaders who are supporting us in the development of this project)
If you think these can be improved please let us know!

For colors we think we could use the Wikimedia Education brand colors (here) or complementary ones. @mcruzWMF guided us to design the concept and she created the image of this project so she might also have great suggestions!

We didn't find models for certificates that we liked but something that goes along with the sort of minimalist design of the Greenhouse icons and the same colors that the badges will have would be nice.

Thank you so much for all your support!

Thank you for this! I will try to get drafts by the end of the week! I will update here :)

hdothiduc updated the task description. (Show Details)Jun 19 2019, 10:09 PM
hdothiduc moved this task from To-Do to Started on the CommRel-Design board.Jun 20 2019, 11:44 PM

Quick question, would you like have the certificate as landscape or portrait format? Also will it be US letter or A4?

My team recommended me to look into OpenBadges (e.g. https://openbadges.org/get-started/issuing-badges/#design).
I also really like the hexagonal shape for the badges and will go with that. If you ever decide to print stickers for the participants, I think that's a nice shape for that, too.

Hi @hdothiduc,

Landscape portrait on A4 would be great, thank you! As for the shape of the badges, you're the expert 😄

Great thank you @MGuadalupeWMF!

Here are the first drafts for the unit badges:

Let me know what you think (about anything, text, illustration, style, colors...)!

For the certificate, I realized that you didn't mention anything about the content. So I am thinking:

  • Course name
  • Place for name of participant (any other details about her/him?)
  • unit badges
  • Date, name of team member from Education team, place for signature

Let me know any specific text you need on it. Maybe modeled after some guide like this.

@hdothiduc

Thanks so much for working on these! They look great.

The team has a few bits of feedback (I am copying them from our Slack thread):

*Is it possible for softer round edges both on the hexagon and inside? We think a more organic feel would be aligned with the Greenhouse imagery.
*For the 2nd badge, can we change the name from "Project management" to "Project planning"?
*For the evaluation and storytelling one, it took me a couple seconds to realise that it's a road that split into a couple branches. Maybe make the road's turns more curvy? Something like this:


*For evaluation and storytelling: I'm getting the evaluation piece, but not the storytelling piece

I hope that is helpful, let me know if you need any other information. Thanks!

Hi @NSaad, thank you for your feedback! I think that's all doable!

One thing about Evaluation and Storytelling is that I wasn't sure if they are two separate topics you will cover in the unit or if they are connected. So my idea was to have the evaluation part be told (hence the speech bubble). Seems maybe a bit too far fetched/complicated. Do you think it would help to add an audience to that, so the story is told to people. Or maybe just have the two topics side by side.

If you have any metaphor for volunteer collaborator, please do share.
I'll have the new batches of drafts by tomorrow.

@hdothiduc I love these badges!
Considering Nichole's feedback, and your original idea, what if you try making the road a line, equally as thick as the speech bubble line, with no color filling. This will put both graphics on the same level, avoiding this perception that the speech bubble is in the background, or a secondary graphic.

NSaad added a comment.EditedJun 25 2019, 9:38 AM

@hdothiduc In the unit they are separate topics but very closely related to one another. Maybe it would be helpful to see the entire curriculum overview? Here's the link: https://docs.google.com/document/d/1V2D_p9VM48ZNE3BB2H-SB4JG21N8PuLB1aMy4gRfku0/

I think the idea that @mcruzWMF shared could help, if they both appear on the same level. Or maybe something that signifies amplifying a message? Megaphone? Maybe along the lines of this: http://chittagongit.com/icon/advocacy-icon-29.html

For volunteer collaborator, maybe a metaphor of "helping hands." What do you think?

Thank you María and Nichole for all the suggestions! I am incorporating them :)

Yes, for volunteer I am working on a person who is raising their hand and has a heart.

I'll have updated graphics soon!

hdothiduc added a comment.EditedJun 25 2019, 10:08 PM

Ok, thanks again for your ideas!
Here are the new drafts. I am still tweaking some details. Also thinking about getting rid of all the white in the badges... well but I wanted to see what you think about these.





@NSaad and @MGuadalupeWMF, did you see the recent drafts?
I set the deadline for this for tomorrow. Let me know how to move forward/if anything has changed.

NSaad added a comment.Jun 27 2019, 4:32 PM

They look good to me! @Melissa Guadalupe <mguadalupe@wikimedia.org> What do
you think?

Agreed! The badges look good to go! Could you upload them to Commons so I can get them from there and into Moodle?

I'm just thinking we might need to include some additional info on the certificate so it refers to a page where more details about the course are available (if an employer wanted to check, for example). We're still working on that page so maybe we could put a pin on the certificate since that can wait a little bit longer?

Cool! I made some very minor tweaks and uploaded the 4 badges to Commons. Took the liberty and added it to the Wikimedia & Education Greenhouse category.

Ok, let me know when you have more information for the certificate and I can adapt it :)

Awesome! Thank you so much, @hdothiduc 🥳

hdothiduc lowered the priority of this task from Medium to Low.Jul 22 2019, 4:43 PM
hdothiduc removed Due Date.
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptJul 22 2019, 4:43 PM

@MGuadalupeWMF and @Saileshpat

Here are the requested changes to the badges. Let me know if these work better.
They might be still too small, so I would actually suggest to also remove the title of the badge - as I understand you are not giving out the badges without a link to a page that has more information?

If we need more work on this, I would like to ask you to give me a timeframe after August 27, that we can work on this. I will be working on other tasks until then. Thank you!

Thank you, @hdothiduc!
I think these work well! I will update the files on Moodle and when you get the chance could you also update them on Commons? After August 27 is fine. Cheers!

Ok, I uploaded the new versions.
Can you let me know when you expect to design the certificates?

Thank you, Hang!

I don't think we will be working on certificates until mid November. I'll
keep you posted!

hdothiduc changed the task status from Open to Stalled.Sep 4 2019, 9:50 PM

Ok, let me know - the more in advance the better :)

Hi, Hang!

Picking up on this project to request support with the certificate design.

Let me know if you need any more information. We're hoping to start issuing these certificates by the end of March.

Thank you so much!

Great, I appreciate the heads up! And the changes sound good. So, we have some time. I will work on it starting in February!

hdothiduc set Due Date to Mar 27 2020, 7:00 AM.Jan 22 2020, 6:11 PM

Awesome!

Quick correction, I made a mistake in this line ""This online course was developed by the Education Team at the Wikimedia Foundation and is equivalent to 95 hours of course work." It should say 85 instead.

Thank you for all your continued support!

hdothiduc changed the task status from Stalled to Open.Feb 11 2020, 8:12 PM
hdothiduc raised the priority of this task from Low to Medium.

Hi Melissa,

please check this slide presentation for the certificate:
https://docs.google.com/presentation/d/1gN0570R2z0GOoJdY7EF1khAABh5qnN6RwcH3IqQ3czo/edit?usp=sharing

Looking forward to your feedback!

This looks great, Hang! Thank you so much for working on this. @NSaad, could you take a look as well when you have a minute? Thank you!

Hi @MGuadalupeWMF and @NSaad, just want to check in with you on this. Does this design work for you and can we resolve this task? Do let me know if you need anything else from me as soon as you can.

NSaad added a comment.Feb 25 2020, 5:07 PM

Hi @hdothiduc , it looks really good. I wonder if we can indicate in a stronger way that this is associated with the Wikimedia Foundation? It seems like we should include our logo somewhere prominent. Maybe WMF logo in top left, Wikipedia globe in the top right?

I see! This certificate already has a lot going on. So I would lean towards just using the Wikimedia Foundation logo. Is there a strong connection with Wikipedia in the curriculum of this course?

NSaad added a comment.Feb 25 2020, 5:16 PM

I was thinking more in terms of brand recognition, so when they show it to
people it's taken more seriously as affiliated with "Wikipedia."

I see, that makes sense!
Per our guidelines at https://foundation.wikimedia.org/wiki/Visual_identity_guidelines#20

I have placed the Wikipedia logo and the Wikimedia Foundation logo at the bottom side by side. I had to shift around some other pieces, but I think this looks good now. Will you sign the certificate individually or do you want me to include it in the design?

Are we ready to close this task @MGuadalupeWMF and @NSaad?
I would like to complete this by the end of the month/quarter.

If there is more support needed beyond tweaks to the last draft of the certificates, I would like to kindly ask you to follow the new process of request intake which mainly means sending an email to talktocomms@wikimedia.org. (More details are here https://phabricator.wikimedia.org/project/profile/3982/) Thank you!

NSaad added a comment.Mar 24 2020, 2:56 PM

Hi Hang,

Sorry for being late on the reply. It looks good to me, I think we can
close this task! Thank you so much for all your help.

best,

Nichole

hdothiduc closed this task as Resolved.Mar 27 2020, 7:08 PM

Great to hear that it looks good to you! So I am resolving this task, then.
And no problem, hope you are well!
All the best, Hang